Bug 476722 - avoid use of bare send_interface dbus policy rules
avoid use of bare send_interface dbus policy rules
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-16 13:58 EST by Colin Walters
Modified: 2010-01-28 22:32 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.2.60-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-28 22:32:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avoid use of bare send_interface (828 bytes, patch)
2008-12-16 13:58 EST, Colin Walters
no flags Details | Diff

  None (edit)
Description Colin Walters 2008-12-16 13:58:31 EST
Created attachment 327147 [details]
avoid use of bare send_interface

Summary: Bare <deny send_interface> rules are bad.
References:
http://bugs.freedesktop.org/show_bug.cgi?id=18961
http://lists.freedesktop.org/archives/dbus/2008-December/010759.html
Comment 1 Bug Zapper 2009-06-09 06:17:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Daniel Walsh 2010-01-19 15:40:20 EST
Fixed in setroubleshoot-2.2.57-1.fc12
Comment 4 Fedora Update System 2010-01-20 19:03:54 EST
setroubleshoot-2.2.58-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0815
Comment 5 Fedora Update System 2010-01-28 22:31:26 EST
setroubleshoot-2.2.60-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.